
.sitetxt 
	{ 
		color: #fbf4f4; 
		font-size:3.76vw; 
		font-family:Verdana; 
		font-weight: bold; 
	}
.comptxt 
	{ 
		color: #fefbfb; 
		font-size:3.76vw; 
		font-family:Verdana; 
		font-weight: bold; 
	}
.contenttxt 
	{ 
		color: #6a5c5c; 
		font-size:2.14vw; 
		font-family:Verdana; 
		font-weight: normal; 
	}